RubyGems.org

You don't have to wait until Ruby 2.0 to get (named|keyword) arguments support. Arguments has been tested with Ruby 1.8.6 and ruby 1.9.1 and eventually will work with JRuby (if someone is interested in contributing, I guess is possible since merb-action-args works with JRuby)

installgem install rdp-arguments -v 0.6.2
Authors

Macario Ortega, rogerdpack

10,341 total downloads 1,276 for this version
Owners

9887130ab70f6e66b50f2c5e19272c67

Gemfile
gem 'rdp-arguments', '~> 0.6.2'
Versions
  1. 0.6.6 November 12, 2009 (9.5 KB)
  2. 0.6.5 November 12, 2009 (9.5 KB)
  3. 0.6.4 November 12, 2009 (9.5 KB)
  4. 0.6.3 November 12, 2009 (9.5 KB)
  5. 0.6.2 November 12, 2009 (9.5 KB)
Show all versions (7 total)
Development Dependencies
  1. hoe >= 2.3.3